### Method

# Ggit DiffOptions set_new_prefix

#### Declaration [src]

    void
    ggit_diff_options_set_new_prefix (
      GgitDiffOptions* options,
      const gchar* prefix
    )

#### Description [src]

Set the diff new-prefix string.

Sets property | `Ggit.DiffOptions:new-prefix`

#### Parameters

`prefix`

  Type: `const gchar*`

  The prefix.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.